.content {
	position:relative;
	text-align:left;
}

h1, h2 {
	text-align:left;
	border:none;
}

h1 {
	margin-bottom:0px;
}

h2 {
	margin-top:5px;
	color:#959595;
}

.special {
	/*background-color:#002300;*/
	border-bottom: 1px dashed #87ff77;
	border-top: 1px dashed #87ff77;
	text-align:center;
	padding:10px 0px 10px 0px;
	display:none;
}

.special img {
	vertical-align:middle;
	margin:0px 20px 0px 20px;
}

.mainBox {
	display:none;
}

.content .available_on_appstore {
	position:relative;
	overflow:hidden;
	clear:both;
	margin:0px;
	padding:0px;
	right:0px;
	top:0px;
	height:auto;
	width:100%;
	text-align:center;
	
	padding:10px 0px 10px 0px;
	border-bottom: 1px dashed #555555;
}

.features {
	margin-top:0px;
}

.features img {
	display:none;
}

.info {
	clear:both;
	overflow:hidden;
	
	padding:10px 0px 10px 0px;
	border-bottom: 1px dashed #555555;
}

.info p {
	width:100%;
}

.info .videos {
	position:relative;
	float:right;
	display:none;
}

.info .videos li {
	list-style:none;
	display:inline;
	clear:both;
	overflow:hidden;
}

.info .videos li a .image {
	display:block;
	width:128px;
	height:96px;
	background-repeat:no-repeat;
	background-position:0px 0px;
	
	float:right;
}

.info .videos li a:hover .image {
	background-position:-128px 0px;
}

.info .videos li p {
	display:block;
	float:right;
	padding:5px;
	width:128px;
	text-align:right;
}

.box {
	margin:0px;
	margin-bottom:25px;
}